GSregion(3)

NAME
GSregion - Graph segmentation region structure.

SYNOPSIS

  Public Attributes
long p
int r
int s
float a

Detailed Description

Graph segmentation region structure.

Definition at line 29 of file Bimage_segment.cpp.

Member Data Documentation

  float GSregion::a

Definition at line 33 of file Bimage_segment.cpp.

  long GSregion::p

Definition at line 30 of file Bimage_segment.cpp.

  int GSregion::r

Definition at line 31 of file Bimage_segment.cpp.

  int GSregion::s

Definition at line 32 of file Bimage_segment.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.